#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat May 25 02:46:46 ART 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=Insanity-Shader-Universal-v1.600.zip
enableShaders=true
